commit 8ee06ad06cdae83c4f8c0e32cd5d30e4e152242e
Author: David G. Johnston <david.g.johnston@gmail.com>
Date:   Wed Oct 21 21:41:02 2020 +0000

    Fixed v3-0002

diff --git a/doc/src/sgml/ref/create_index.sgml b/doc/src/sgml/ref/create_index.sgml
index 54abea37ee..80e63c6bfd 100644
--- a/doc/src/sgml/ref/create_index.sgml
+++ b/doc/src/sgml/ref/create_index.sgml
@@ -812,6 +812,12 @@ Indexes:
    performed in parallel.
   </para>
 
+  <para>
+   <command>CREATE INDEX</command> (including the <literal>CONCURRENTLY</literal>
+   option) commands are included when <command>VACUUM</command> calculates what
+   dead tuples are safe to remove even on tables other than the one being indexed.
+  </para>
+
   <para>
    Use <link linkend="sql-dropindex"><command>DROP INDEX</command></link>
    to remove an index.
